* {
  margin: 0;
  padding: 0;
}

body {
  color: #FFFFFF;
  background: #242B2E;
  font-size: 1em;
  font-weight: 300;
  line-height: 170%;
}

body.contentpane,
body.mceContentBody {
  background: #242B2E;
}

#s5_responsive_mobile_top_bar_wrap {
  line-height: 130%;
}

#s5_map_canvas img {
  max-width: none !important;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a:active {
  outline: none;
}

a:focus {
  -moz-outline-style: none;
}

fieldset a {
  font-weight: bold;
}

h1 {
  font-size: 1.9em;
  line-height: 130%;
  margin-bottom: 4px;
  font-weight: 100;
}

h2 {
  font-size: 1.7em;
  line-height: 130%;
  margin-bottom: 14px;
  font-weight: 300;
}

#s5_component_wrap_inner h2,
#s5_component_wrap_inner h1 {
  font-size: 1.8em;
  font-weight: 300;
}

h3 {
  font-size: 1.3em;
  line-height: 130%;
  font-weight: 100;
}

#s5_component_wrap h3.s5_demo_h3 {
  margin-bottom: 26px;
  background: #F4F3F3;
  font-size: 1.3em;
  padding: 14px;
  padding-top: 8px;
  padding-bottom: 8px;
  font-weight: 300;
}

h4 {
  font-size: 1.1em;
  line-height: 130%;
  font-weight: 100;
}

h5 {
  font-size: 0.9em;
  line-height: 130%;
  font-weight: 100;
}

#GM_form {
  margin: 0;
}


/* IMAGES
----------------------------------------------------------- */

a img,
fieldset,
img {
  border: none;
}

.module_round_box_outer img {
  line-height: 100%;
  display: inline-block;
}

.mosimage {
  padding: 0;
  border: 1px solid #333333;
  margin: 6px;
}

.mosimage img {
  padding: 0;
  margin: 0!important;
}

.mosimage_caption {
  background: #333333;
  border-top: 1px solid #333333;
  color: #FFFFFF;
  font-size: 8pt;
  margin-top: 2px;
  padding: 1px 2px;
}


/* FORM
----------------------------------------------------------- */

fieldset {
  margin-bottom: 14px;
}

.s5_responsive_mobile_drop_down_inner fieldset {
  margin: 0px;
  border: none;
}

#form-login fieldset {
  border: none;
  padding-top: 0px;
}

#form-login p {
  padding-top: 0px;
}

#login br {
  display: none;
}

#login .button {
  margin-top: 8px;
  margin-bottom: 8px;
}

#login ul,
#form-login ul {
  padding-top: 8px;
  padding-bottom: 8px;
}

#modlgn-username,
#modlgn-passwd,
#username_vmlogin,
#password_vmlogin {
  width: 92%;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  padding: 8px;
  color: #000000;
}

.inputbox,
.registration input,
.login input,
.contact-form input,
#jform_contact_message,
#mod-search-searchword,
input,
textarea,
button,
.btn {
  border: none;
  padding: 8px;
  padding-left: 12px;
  padding-right: 12px;
  font-size: 1.2em;
  background: #EFEFEF;
  -webkit-transition: all 300ms ease-in;
  -moz-transition: all 300ms ease-in;
  -o-transition: all 300ms ease-in;
  transition: all 300ms ease-in;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  margin-bottom: 20px;
  color: #000000;
}

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  -webkit-transition: all 300ms ease-in;
  -moz-transition: all 300ms ease-in;
  -o-transition: all 300ms ease-in;
  transition: all 300ms ease-in;
}

.inputbox:hover,
.registration input:hover,
.login input:hover,
.contact-form input:hover,
#jform_contact_message:hover,
#mod-search-searchword:hover,
input:hover,
textarea:hover,
button:hover,
.btn:hover,
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  -webkit-box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.4);
  background: #FFFFFF;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}

.btn,
.dropdown-toggle,
.btn:hover,
.dropdown-toggle:hover {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.dropdown-toggle {
  margin-bottom: 0px;
}

.dropdown-menu {
  margin-top: 0px;
}

.dropdown-toggle:hover {
  background: #E6E6E6;
}

select,
select.inputbox {
	font-size: 12px;
	padding-top: 6px;
	padding-bottom: 6px;
}

select.inputbox {
  behavior: none;
}

label {
  margin-bottom: 10px;
}

label.invalid {
  color: #FF0000;
}

label.invalid {
  color: red;
}

.invalid {
  border-color: #FF0000;
}

.invalid {
  border-color: red !important;
}

.tool-tip {
  float: left;
  background: #CCCCCC;
  border: 1px solid #333333;
  padding: 5px;
  color: #000000;
  max-width: 200px;
}

.tool-title {
  padding: 0;
  margin: 0;
  font-weight: bold;
  margin-top: -15px;
  padding-top: 15px;
  padding-bottom: 5px;
  color: #000000;
}

.tool-text {
  color: #000000;
  margin: 0;
}


/* BUTTONS
----------------------------------------------------------- */

.button,
a.readon,
div.catItemReadMore,
.userItemReadMore,
div.catItemCommentsLink,
.userItemCommentsLink,
a.readmore-link,
a.comments-link,
div.itemCommentsForm form input#submitCommentButton {
  padding: 7px;
  margin-top: 14px;
  margin-bottom: 0px;
  border: none;
  color: #FFFFFF !important;
  text-decoration: none !important;
  cursor: pointer;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  font-size: 1.3em;
}

.custom-split_line .button {
  /*padding: 7px 6px;*/
  margin: 0px;
}

.btn,
.btn:hover {
  color: #FFFFFF;
}

.button {
  margin: 0px;
  margin-top: 0px;
  margin-right: 8px;
  color: #ffffff;
}

.btn-primary {
  color: #FFFFFF !important;
}

.btn-primary:hover {
  color: #FFFFFF !important;
}

#s5_loginreg ul {
  list-style: none;
  margin: 0px;
}

a.readon {
  margin: 0px;
  padding: 17px;
  padding-right: 21px;
  padding-top: 10px;
  padding-bottom: 10px;
}


/* FONT CONTROLS
----------------------------------------------------------- */

#fontControls {
  float: right;
}

#fontControls a {
  color: #FFFFFF;
}

.decreaseSize {
  font-size: 12px;
}

.increaseSize {
  font-size: 19px;
}

.resetSize {
  font-size: 16px;
  margin-left: 5px;
  margin-right: 5px;
}


/* SCROLL TO TOP
----------------------------------------------------------- */

#s5_scrolltotop {
  height: 0;
  visibility: hidden;
}

.s5_scrolltotop {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
  width: 40px;
  height: 34px;
  cursor: pointer;
  margin-top: -94px;
  display: block;
  float: right;
  background: transparent url(../images/s5_scroll_arrow.png) no-repeat top center;
}

.s5_scrolltotop:hover {
  background: transparent url(../images/s5_scroll_arrow.png) no-repeat bottom center;
}


/* BODY ELEMENTS
----------------------------------------------------------- */

#s5_menu_wrap {
  float: left;
}

#s5_header_area1 {
  height: 57px;
  padding-top: 19px;
  overflow: hidden;
}

#s5_fixed_header_spacer {
  height: 76px;
  display: none;
  width: 100%;
  padding: 0px;
  margin: 0px;
}

#s5_social_wrap {
  margin-left: 32px;
  float: right;
}

#s5_google {
  background: url(../images/google.png) no-repeat bottom center;
  border: solid 1px #9DA2A2;
  margin-left: 2px;
  cursor: pointer;
  float: right;
  width: 40px;
  height: 38px;
  display: block;
}

#s5_google:hover {
  background: url(../images/google.png) no-repeat top center;
  border: solid 1px #FFFFFF;
}

#s5_facebook {
  background: url(../images/facebook.png) no-repeat bottom center;
  border: solid 3px #790000;
  margin-left: 2px;
  cursor: pointer;
  float: right;
  width: 40px;
  height: 38px;
  display: block;
}

#s5_facebook:hover {
  background: url(../images/facebook.png) no-repeat top center;
  border: solid 3px #FFFFFF;
}

#s5_rss {
  background: url(../images/rss.png) no-repeat bottom center;
  border: solid 3px #790000;
  margin-left: 2px;
  cursor: pointer;
  float: right;
  width: 40px;
  height: 38px;
  display: block;
}

#s5_rss:hover {
  background: url(../images/rss.png) no-repeat top center;
  border: solid 1px #FFFFFF;
}

#s5_twitter {
  background: url(../images/twitter.png) no-repeat bottom center;
  border: solid 1px #9DA2A2;
  margin-left: 2px;
  cursor: pointer;
  float: right;
  width: 40px;
  height: 38px;
  display: block;
}

#s5_twitter:hover {
  background: url(../images/twitter.png) no-repeat top center;
  border: solid 1px #FFFFFF;
}

#s5_login,
#s5_register {
  float: right;
  margin-left: 10px;
  cursor: pointer;
  margin-top: 5px;
  font-size: 1.1em;
}

#s5_login:hover,
#s5_register:hover {
  text-decoration: underline;
}

#s5_logo {
  cursor: pointer;
  margin-left: auto;
  margin-right: auto;
}

#s5_header_area1 #s5_logo_area_bg {
  float: left;
  margin-right: 18px;
  padding: 0px;
}

#s5_logo_area_bg img,
#s5_narrow_logo {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#s5_logo_area_bg,
#s5_narrow_logo {
  text-align: center;
  padding: 19%;
  padding-top: 10%;
  padding-bottom: 10%;
}

#s5_narrow_logo_wrap {
  display: none;
}

#s5_center_area1 {
  padding-top: 56px;
  padding-bottom: 56px;
}

#s5_top_row1_wrap,
#s5_top_row2_wrap,
#s5_top_row3_wrap,
#s5_bottom_row1_wrap,
#s5_bottom_row2_wrap,
#s5_bottom_row3_wrap,
#s5_above_columnswrap,
#s5_below_columns_wrap {
  padding-top: 56px;
  padding-bottom: 26px;
  margin-right: -30px;
}

#s5_custom_2_inner,
#s5_custom_3_inner {
  padding-top: 56px;
  padding-bottom: 26px;
}

#s5_below_columns_wrap1,
#s5_above_columns_wrap1 {
  padding-top: 56px;
  padding-bottom: 26px;
}

#s5_center_area_inner {
  background: #242b2e;
}

.module_round_box-search label,
.module_round_box-search br,
.module_round_box-search .btn,
.module_round_box-search button {
  display: none;
}

#mod-search-searchword {
  width: auto;
  background: none;
  color: #FFFFFF;
  padding: 0px;
  margin: 0px;
}

#mod-search-searchword:hover {
  background: none;
}

.module_round_box-search {
  /*background:url(../images/s5_search.png) no-repeat right center;*/
  padding: 20px;
  padding-top: 14px;
  padding-bottom: 14px;
  line-height: 130%;
}

#s5_component_wrap {
  padding: 30px;
  color: #242B2E;
  font-size: 0.9em;
}

#s5_center_column_wrap_inner {
  margin-bottom: -1px;
}

#s5_middle_top_wrap,
#s5_middle_bottom_wrap {
  padding-left: 30px;
  padding-top: 30px;
}

#s5_body_padding {
  overflow-x: hidden;
  width: 100%;
}

#s5_bottom_row3 .inputbox {
  margin: 0px;
  padding: 7px;
}

#s5_breadcrumb_font_wrap {
  padding-top: 22px;
  padding-bottom: 22px;
}

#s5_breadcrumb_wrap {
  float: left;
}

#s5_breadcrumb_wrap a {
  color: #878686;
}

.breadcrumb .active {
  color: #FFFFFF;
}

.form-horizontal .control-group {
  margin-bottom: 4px;
}


/* MODULE STYLES
----------------------------------------------------------- */

.s5_mod_h3_outer {
  margin: 0px;
  padding: 10px;
  padding-left: 18px;
  padding-right: 18px;
  margin-bottom: 20px;
  color: #FFFFFF;
}

.module_round_box_outer {
  margin-bottom: 30px;
  margin-right: 30px;
  font-size: 0.9em;
}

#s5_bottom_row3_wrap .module_round_box_outer {
  font-size: 0.9em;
}

#s5_custom_2_inner .module_round_box_outer,
#s5_custom_3_inner .module_round_box_outer {
  margin-right: 0px;
}

#s5_left_column_wrap .s5_mod_h3_outer,
#s5_right_column_wrap .s5_mod_h3_outer {
  padding: 20px;
  padding-top: 14px;
  padding-bottom: 14px;
  margin-left: -20px;
  margin-right: -20px;
  margin-top: -20px;
  margin-bottom: 20px;
}

#s5_left_column_wrap .module_round_box,
#s5_right_column_wrap .module_round_box,
#s5_left_column_wrap .module_round_box-highlight,
#s5_right_column_wrap .module_round_box-highlight,
#s5_left_column_wrap .module_round_box,
#s5_right_column_wrap .module_round_box,
#s5_left_column_wrap .module_round_box-highlight_full,
#s5_right_column_wrap .module_round_box-highlight_full {
  padding: 20px;
}

#s5_left_column_wrap .module_round_box_outer,
#s5_right_column_wrap .module_round_box_outer {
  margin: 0px;
}

.module_round_box-no_margin {
  margin: -30px;
}

.module_round_box-extra_padding {
  padding-top: 50px;
  padding-bottom: 50px;
}

.module_round_box-highlight_border,
.module_round_box-highlight_full {
  padding: 20px;
}

.module_round_box-border {
  border: solid 5px #6A6D6F;
  padding: 20px;
}

.module_round_box-border .s5_mod_h3_outer,
.module_round_box-highlight_border .s5_mod_h3_outer,
.module_round_box-highlight_full .s5_mod_h3_outer {
  margin: -20px;
  margin-bottom: 20px;
}

.module_round_box-white_border {
  border: solid 1px #FFFFFF;
  padding: 20px;
}

.module_round_box-white_border .s5_mod_h3_outer {
  margin: 0px !important;
  padding: 0px !important;
  margin-bottom: 16px !important;
  background: none;
}

.s5_line_module1 {
  background: #878686;
  display: block;
  height: 1px;
  margin-top: 24px;
}

.s5_line_module2 {
  display: block;
  height: 1px;
  width: 50px;
}

.module_round_box-split_line {
  padding-top: 10px;
  padding-bottom: 10px;
}

.module_round_box-split_line .s5_mod_h3_outer {
  background: none;
  padding: 0px;
  margin: 0px;
  margin-bottom: 36px;
  display: inline-block;
}

.module_round_box-split_line .s5_mod_h3_outer h3 {
  font-size: 2.2em;
  font-weight: 100;
}

.module_round_box-split_line .s5_mod_h3_outer h3 .s5_h3_first {
  font-weight: 400;
}

.module_round_box-centered_split_line {
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
}

.module_round_box-centered_split_line .s5_mod_h3_outer {
  background: none;
  padding: 0px;
  margin: 0px;
  margin-bottom: 36px;
  display: inline-block;
}

.module_round_box-centered_split_line .s5_mod_h3_outer h3 {
  font-size: 2.2em;
  font-weight: 100;
}

.module_round_box-centered_split_line .s5_mod_h3_outer h3 .s5_h3_first {
  font-weight: 400;
}

#s5_bottom_row3_wrap .module_round_box-centered_split_line .s5_mod_h3_outer,
#s5_bottom_row3_wrap .module_round_box-split_line .s5_mod_h3_outer {
  font-size: 0.8em;
}


/* COLUMN MENU
----------------------------------------------------------- */

.s5_module_box_1 ul.menu a {
  display: block;
}

.s5_module_box_1 ul.menu ul li a:hover {
  background: none;
}

ul.menu a {
  color: #FFFFFF !important;
}

.module_round_box_outer ul a {
  color: #FFFFFF !important;
}

.s5_module_box_1 ul.menu img {
  display: none;
}

.s5_module_box_1 ul.menu a:hover {
  text-decoration: underline;
}

.s5_module_box_1 ul.menu ul a:hover {
  text-decoration: underline;
}

.s5_module_box_1 ul.menu ul a {
  background: none;
  color: #FFFFFF;
  border-bottom: none;
  display: block;
}

.s5_module_box_1 ul.menu ul ul a {
  font-size: 8pt;
  padding: 0px;
  padding-left: 10px;
  border-bottom: none;
  display: block;
  font-weight: normal;
}

.s5_module_box_1 ul.menu #current ul span {
  font-weight: normal;
}

.s5_module_box_1 ul.menu li a,
.s5_module_box_1 ul.menu li span {
  color: #FFFFFF;
  display: block;
  font-size: 1em;
}

#s5_left_column_wrap .s5_module_box_1 ul.menu li a,
#s5_left_column_wrap .s5_module_box_1 ul.menu li span,
#s5_right_column_wrap .s5_module_box_1 ul.menu li a,
#s5_right_column_wrap .s5_module_box_1 ul.menu li span {
  padding: 20px;
  padding-top: 15px;
  font-size: 1.2em;
  padding-bottom: 15px;
}

.s5_module_box_1 ul.menu li ul li {
  padding: 0px;
  background: none;
  margin-bottom: 6px;
  margin-left: 14px;
}

.s5_module_box_1 ul.menu li ul li a,
.s5_module_box_1 ul.menu li ul li span {
  background: none !important;
  padding: 0px !important;
  font-size: 1em !important;
}

.s5_module_box_1 ul.menu li ul {
  padding: 6px;
  padding-top: 12px;
  padding-bottom: 12px;
}

.s5_module_box_1 ul.menu li ul ul {
  padding: 0px;
}

#s5_left_column_wrap ul.menu,
#s5_right_column_wrap ul.menu {
  margin: -20px;
}


/* S5 TAB SHOW
----------------------------------------------------------- */

#s5_button_wrap0 {
  margin: 0px !important;
  border: none !important;
}

#s5_tabshow_left {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  -moz-box-shadow: none !important;
  padding-bottom: 0px !important;
  float: left;
}

#s5_button_frame ul li a {
  font-size: 1em !important;
  padding-left: 18px !important;
  padding-right: 18px !important;
  padding-top: 7px !important;
  padding-bottom: 7px !important;
}

.s5_ts_active {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  -moz-box-shadow: none !important;
  filter: none !important;
}

.s5_ts_not_active a {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
}

#s5_button_frame ul li {
  padding: 0px !important;
}

.s5_ts_not_active,
.s5_ts_active,
#s5_button_frame {
  border-right: none !important;
  height: 15px !important;
}

.s5_ts_not_active a {
  background: #878686 !important;
}

#s5_button_content .moduletable {
  padding: 0px !important;
}

#s5_button_content li {
  line-height: inherit !important;
}

#s5_button_frame ul li {
  text-indent: 500px;
  -webkit-border-radius: 35px;
  -moz-border-radius: 35px;
  border-radius: 35px;
  height: 16px !important;
  width: 16px !important;
  overflow: hidden !important;
  margin-left: 7px;
}

#s5_button_frame ul li a {
  padding: 0px !important;
  height: auto !important;
  width: auto !important;
}

#s5_button_frame {
  margin-top: -44px;
  float: right;
  position: relative;
  margin-right: 0px;
}

.module_round_box #s5_button_frame {
  margin-top: -44px;
  margin-right: 0px;
}

#s5_tabshow_left {
  background: none !important;
}


/* S5 BOX
----------------------------------------------------------- */

#s5box_one {
  padding: 26px !important;
  background: none !important;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

#s5box_two {
  padding: 26px !important;
  background: none !important;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

#s5box_three {
  padding: 26px !important;
  background: none !important;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

#s5box_four {
  padding: 26px !important;
  background: none !important;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

#s5box_five {
  padding: 26px !important;
  background: none !important;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

#s5box_six {
  padding: 26px !important;
  background: none !important;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

#s5box_seven {
  padding: 26px !important;
  background: none !important;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

#s5box_eight {
  padding: 26px !important;
  background: none !important;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

#s5box_nine {
  padding: 26px !important;
  background: none !important;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

#s5box_ten {
  padding: 26px !important;
  background: none !important;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

#s5box_login {
  padding: 26px !important;
  background: none !important;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

#s5box_register {
  padding: 26px !important;
  background: none !important;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

#cboxContent {
  overflow: visible !important;
  position: relative !important;
}

#cboxLoadingOverlay {
  background: none !important;
}

#cboxLoadedContent {
  padding-bottom: 0px !important;
  margin-bottom: 0px !important;
}

#colorbox,
#cboxOverlay,
#cboxWrapper {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999 !important;
}

#cboxOverlay {
  position: fixed;
  width: 100%;
  height: 100% !important;
}

#cboxClose {
  float: right !important;
  position: absolute !important;
  top: 0px !important;
  background: url(../images/s5_close.png) no-repeat top left !important;
  height: 12px !important;
  width: 12px !important;
  padding: 0px !important;
  margin: 0px !important;
  margin-top: 26px !important;
  margin-right: 26px !important;
  right: 0px !important;
  text-indent: 500px !important;
  overflow: hidden !important;
  cursor: pointer !important;
}

#s5box_login ul li,
#s5box_register ul li {
  padding-left: 0px !important;
  background: none !important;
}

#cboxTopLeft,
#cboxTopCenter,
#cboxTopRight,
#cboxMiddleLeft,
#cboxMiddleRight,
#cboxBottomLeft,
#cboxBottomCenter,
#cboxBottomRight {
  display: none !important;
}

#cboxWrapper {
  height: auto !important;
  width: auto !important;
}

#cboxLoadedContent .s5_mod_h3 {
  margin-bottom: 20px;
  padding: 0px;
}

#cboxLoadedContent label {
  display: block;
  margin-bottom: 8px;
  margin-top: 4px;
}

#cboxLoadedContent .userdata {
  margin-bottom: 10px !important;
  border: none !important;
}

#cboxLoadedContent .button {
  cursor: pointer;
}

#cboxLoadedContent .module_round_box {
  background: none !important;
  padding: 0px !important;
  border: none !important;
  background: none !important;
  padding: 0px !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  color: #FFFFFF !important;
}

#cboxLoadedContent .module_round_box a,
#cboxLoadedContent .s5_mod_h3_outer {
  color: #FFFFFF !important;
}

.s5_regfloatleft {
  float: left;
  margin-bottom: 6px;
  width: 100% !important;
}

#cboxLoadedContent input {
  color: #000000;
}

#cboxLoadedContent .unstyled span {
  display: none;
}

#cboxLoadedContent input,
#cboxLoadedContent button {
  width: 90%;
  padding: 3% !important;
  padding-left: 4% !important;
  padding-right: 4% !important;
  font-size: 1.2em !important;
  width: 88% !important;
  margin-bottom: 0px !important;
}

#cboxLoadedContent #login-form .button {
  margin-top: 8px !important;
  margin-bottom: 8px !important;
}

#cboxLoadedContent #form-login-remember input,
#cboxLoadedContent button {
  width: auto !important;
}

#cboxLoadedContent input.button,
#modlgn-remember,
#cboxLoadedContent input.btn-primary {
  width: auto !important;
}

#cboxLoadedContent #form-login-remember label {
  display: inline !important;
}

#cboxLoadedContent #form-login-remember {
  margin-bottom: 8px;
  margin-right: 0px;
  width: 100%;
}

#cboxLoadedContent .module_round_box_outer {
  margin: 0px !important;
}

#cboxLoadedContent .s5_mod_h3_outer {
  margin: 0px !important;
  margin-bottom: 0px !important;
  margin-top: 8px !important;
  padding: 0px;
  background: none;
  font-size: 1.3em;
}

#cboxOverlay {
  -moz-opacity: 0.5 !important;
  -khtml-opacity: 0.5 !important;
  opacity: 0.5 !important;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)" !important;
  filter: alpha(opacity=50) !important;
}

#s5box_login_inner a {
  font-size: 0.9em;
}

#cboxContent .s5_mod_h3 {
  background: none;
  border: none;
}

#s5box_login ul li a {
  margin-bottom: 0px !important;
}

#colorbox {
  border: none;
  padding: 0px !important;
  margin-top: 50px !important;
}

.s5_is_css_3 h1,
.s5_is_css_3 h2,
.s5_is_css_3 h3,
.s5_is_css_3 h4,
.s5_is_css_3 h5,
.s5_is_css_4 h1,
.s5_is_css_4 h2,
.s5_is_css_4 h3,
.s5_is_css_4 h4,
.s5_is_css_4 h5 {
  text-transform: none;
}


/* BOTTOM MENU
----------------------------------------------------------- */

#s5_bottom_menu_wrap ul.menu a:hover {
  text-decoration: underline;
}

#s5_bottom_menu_wrap ul.menu li {
  padding-right: 9px;
  font-size: 0.9em;
  display: inline-block;
}

#s5_footer {
  padding-bottom: 60px;
  font-size: 0.9em;
  padding-top: 10px;
}

#s5_footer a {
  color: #878686;
}


/* ACCORDION MENU
----------------------------------------------------------- */

.s5_accordion_menu ul li span {
  font-weight: normal;
}

.s5_accordion_menu h3.s5_am_toggler a.mainlevel {
  color: #FFFFFF !important;
}

.s5_accordion_menu h3.s5_am_toggler,
.s5_accordion_menu h3.s5_am_toggler a.mainlevel {
  line-height: 170% !important;
}

div.s5_accordion_menu_element li li {
  padding-left: 4px !important;
}

div.s5_accordion_menu_element li li li {
  padding-left: 12px !important;
}

div.s5_accordion_menu_element li a,
.s5_am_inner_li .separator span {
  padding-top: 5px !important;
  padding-bottom: 5px !important;
  padding-left: 8px !important;
  border-bottom: none !important;
  font-size: 1em !important;
  display: block !important;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  color: #FFFFFF !important;
}

div.s5_accordion_menu_element li li a,
.s5_am_innermenu .s5_am_inner_li .separator span {
  background: none !important;
  padding-left: 10px !important;
  padding-right: 6px !important;
  font-size: 1em !important;
  border: none !important;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  padding-top: 5px !important;
  padding-bottom: 5px !important;
}

h3 span.s5_accordion_menu_left {
  display: block !important;
  padding: 0px !important;
}

.s5_am_inner_li span.s5_accordion_menu_left {
  padding: 0px !important;
}

.s5_am_innermenu span.s5_accordion_menu_left {
  background: none !important;
}

.s5_accordion_menu ul li {
  padding: 0px !important;
  padding-bottom: 0px !important;
  padding-top: 0px !important;
}

.s5_accordion_menu {
  border: none !important;
  border-top: none !important;
  font-size: 1.2em;
  margin: -20px !important;
}

.s5_accordion_menu div {
  width: 100% !important;
}

.s5_am_innermenu img {
  display: none !important;
}

.s5_accordion_menu h3 {
  padding: 0px !important;
  background: none !important;
  -webkit-transition: all 300ms ease-in !important;
  -moz-transition: all 300ms ease-in !important;
  -o-transition: all 300ms ease-in !important;
  transition: all 300ms ease-in !important;
  border: none !important;
  margin: 0px !important;
  position: relative !important;
  width: 100% !important;
  display: block !important;
  font-size: 1.05em !important;
  height: auto !important;
  line-height: 40px !important;
  border: none !important;
}

.s5_accordion_menu h3:hover {
  -webkit-transition: all 300ms ease-out !important;
  -moz-transition: all 300ms ease-out !important;
  -o-transition: all 300ms ease-out !important;
  transition: all 300ms ease-out !important;
}

.s5_accordion_menu h3.s5_am_open:hover {
  background: none !important;
}

.s5_accordion_menu h3.s5_am_parent span.s5_accordion_menu_left {
  cursor: pointer !important;
  background: url(../images/s5_closed.png) no-repeat center right !important;
  padding-right: 24px !important;
  position: relative !important;
}

.s5_accordion_menu h3.s5_am_open span.s5_accordion_menu_left {
  background: url(../images/s5_open.png) no-repeat center right !important;
}

.s5_accordion_menu h3.s5_am_not_parent span.s5_accordion_menu_left {
  background: none !important;
}

.s5_accordion_menu h3.s5_am_not_parent {
  cursor: pointer !important;
}

.s5_accordion_menu h3.s5_am_toggler div {
  margin: 0px !important;
  padding: 0px !important;
}

.s5_accordion_menu h3.s5_am_toggler a.mainlevel {
  width: auto !important;
  border: none !important;
  padding: 0px !important;
  margin: 0px !important;
}

div.s5_accordion_menu_element li {
  list-style-image: none !important;
  list-style-position: outside !important;
  list-style-type: none !important;
}

div.s5_accordion_menu_element {
  width: auto !important;
}

.s5_accordion_menu #s5_am_parent_div_current,
.s5_accordion_menu .s5_accordion_menu_element {
  background: none !important;
}

ul.s5_am_innermenu {
  font-size: 0.95em;
  line-height: 130% !important;
  padding: 15px !important;
  margin-bottom: 0px !important;
  margin-left: 0px !important;
  margin-top: 0px !important;
}

ul.s5_am_innermenu ul {
  border: none !important;
  margin-top: 0px !important;
  padding-bottom: 0px !important;
  padding-top: 0px !important;
}

ul.s5_am_innermenu a:hover {
  -webkit-transition: all 300ms ease-in;
  -moz-transition: all 300ms ease-in;
  -o-transition: all 300ms ease-in;
  transition: all 300ms ease-in;
}

.s5_accordion_menu h3.s5_am_parent {
  padding-right: 0px !important;
}

.s5_accordion_menu #current .s5_am_innermenu a,
.s5_accordion_menu #current .s5_am_innermenu span,
.s5_am_innermenu a:hover,
.s5_am_innermenu span:hover {
  color: #FFFFFF;
  text-decoration: none !important;
  -webkit-transition: all 300ms ease-in;
  -moz-transition: all 300ms ease-in;
  -o-transition: all 300ms ease-in;
  transition: all 300ms ease-in;
}

.s5_am_innermenu #current ul .s5_accordion_menu_left a.mainlevel {
  background: none !important;
}

.s5_am_not_parent a {
  display: block !important;
  text-decoration: none !important;
}

.s5_am_toggler,
.s5_am_toggler a {
  text-decoration: none !important;
}

.s5_accordion_menu h3 span span {
  display: block;
  padding-left: 20px !important;
  padding-right: 20px !important;
  padding-top: 15px !important;
  padding-bottom: 15px !important;
}


/* MULTIBOX
----------------------------------------------------------- */

.MultiBoxContainer,
.MultiBoxControls {
  background: none !important;
  border: none !important;
  color: #FFFFFF !important;
}

.MultiBoxClose {
  right: -36px !important;
  top: -38px !important;
}

.MultiBoxControlsContainer {
  margin-top: 14px !important;
}

.MultiBoxTitle,
.MultiBoxNumber {
  margin-top: 3px !important;
}


/* DROP DOWN
----------------------------------------------------------- */

#s5_drop_down_container {
  z-index: 11 !important;
}

#s5_drop_down_button {
  margin-top: -1px !important;
}

#s5_drop_down_text {
  padding-top: 0px !important;
  font-size: 1.3em !important;
}

#s5_drop_down_container_inner {
  padding-left: 30px;
  padding-right: 0px;
}


/* MOBILE DROP DOWN OVERRIDES
----------------------------------------------------------- */

.s5_responsive_mobile_drop_down_inner .s5_mod_h3 {
  font-size: 18pt !important;
  font-weight: 300 !important;
  margin: 0px !important;
  padding: 0px !important;
  border: none !important;
  background: none !important;
}

.s5_responsive_mobile_drop_down_inner .s5_mod_h3_outer {
  background: none !important;
  padding: 0px !important;
  margin: 0px !important;
  margin-bottom: 10px !important;
}

#s5_responsive_mobile_bar_active {
  font-size: 11pt !important;
  font-weight: 300 !important;
}

#s5_responsive_mobile_drop_down_wrap ul li {
  padding-bottom: 4px;
  padding-top: 4px;
  font-size: 10pt !important;
}

#s5_responsive_mobile_drop_down_menu ul li.deeper ul li,
#s5_responsive_mobile_drop_down_menu ul li.deeper ul li a {
  font-size: 9pt !important;
}

#s5_responsive_mobile_drop_down_menu {
  line-height: 140%;
}


/* Mailto */

#mailto-window {
  background: #fff;
  color: #333;
  padding: 30px 15px 15px;
}

#mailto-window .mailto-close {
  position: absolute;
  right: 20px;
  top: 20px;
  font-size: 13px;
}

#mailto-window .well {
  padding: 0;
  background: none;
  box-shadow: none;
  border: none;
}

#mailto-window .control-group {
  margin-bottom: 10px;
}

.apif-popup-disc-text{
  color: #000;
}